@charset "UTF-8";

@font-face {
    font-family: 'morimoto-sans';
    font-weight: 100;
    src: url("/font/notosans_demiLight.woff2") format("woff2"), url("/font/notosans_demiLight.woff") format("woff"); }
@font-face {
    font-family: 'morimoto-sans';
    font-weight: 400;
    src: url("/font/notosans_regular.woff2") format("woff2"), url("/font/notosans_regular.woff") format("woff"); }
@font-face {
    font-family: 'morimoto-sans';
    font-weight: 700;
    src: url("/font/notosans_medium.woff2") format("woff2"), url("/font/notosans_medium.woff") format("woff"); }

/*====== normarizeベース ======*/
* {
    box-sizing: border-box;
    margin: 0;
    line-height: 1.4; }

html {
    font-size: 62.5%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%; }

body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: morimoto-sans, sans-serif;
    font-size: 1.0rem;
    color: #353535; }

article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
    display: block; }

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline; }

audio:not([controls]) {
    display: none;
    height: 0; }

[hidden], template {
    display: none; }

a {
    background: transparent; }

a:active, a:hover {
    outline: 0;
    text-decoration: none; }

img {
    vertical-align: bottom;
max-width: 100%}

abbr[title] {
    border-bottom: 1px dotted; }

b, strong {
    font-weight: bold; }

dfn {
    font-style: italic; }

h1 {
    font-size: 2em;
    margin: 0; }

mark {
    background: #ff0;
    color: #000; }

small {
    font-size: 0.8em; }

sub, sup {
    font-size: 0.8em;
    line-height: 0;
    position: relative;
    vertical-align: baseline; }

sup {
    top: -0.5em; }

sub {
    bottom: -0.25em; }

img {
    border: 0; }

svg:not(:root) {
    overflow: hidden; }

figure {
    margin: 0; }

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0; }

pre {
    overflow: auto; }

code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em; }

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0; }

button {
    overflow: visible; }

button, select {
    text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer; }

button[disabled], html input[disabled] {
    cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0; }

input {
    line-height: normal; }

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto; }

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em; }

legend {
    border: 0;
    padding: 0; }

textarea {
    overflow: auto; }

optgroup {
    font-weight: bold; }

table {
    border-collapse: collapse;
    border-spacing: 0; }

td, th {
    padding: 0; }

ul, ol {
    list-style: none;
    padding: 0;
    margin: 0; }

.cf:after {
    content: "";
    clear: both;
    display: block; }

i {
    margin-right: 5px; }



/*---------------------------------
一般・共有
----------------------------------*/
.cf::after{
    content: "";
    display: block;
    clear: both;
}
i {
    margin-right: 5px;
}
html {
    font-size: 62.5%
}
body {
    color: #000;
    background: #fff;
    font-size: 140%;
    font-family: 'mplus-1p-regular',sans-serif;
    line-height: 1;
}
.inner{
    max-width: 960px;
    margin: 0 auto;
    padding: 40px 0;
}
h3 {
    margin-bottom: 40px;
    text-align: center;
}
h3 > img {
    max-width: 344px;
}
.chance{
    color: #e95449;
    font-weight: bold;
    font-size: 2.0rem;
}
.emphasis{
    color: #289bdc;
}
.attention{
    font-size: 1.2rem;
}
.attention::before{
    content: "\00203b";
    display: inline-block;
    margin-right: 5px;
}
#wrapper{
    overflow: hidden;
}
.campaign-summary,
.targetProperty-area,
.wchance-area,
.step-area,
.requirement-area,
.question-area{

    margin-top: 5px;
}

.sp-only{
    display: none !important;
}

/*---------------------------------
メイン
----------------------------------*/
.main-area{
    background: url('../images/bg_border.png') repeat center center;
}
.main-area .main{
    background: url(../images/border_wave.png) repeat-x center bottom,url(../images/bg_main_cloud.png) no-repeat center top;
    background-size: 780px,1375px;
    padding-bottom: 35px;
}
.main h2 {
    text-align: center;
}
.main h2 img {
    padding: 10px 0 20px;
    max-width: 580px;
}

/*---------------------------------
ナビゲーション
----------------------------------*/
.page-nav {
    background: #fff6ea;
    border-bottom: 5px solid #289bdc;
}
.nav-inner{
    max-width: 1100px;
    margin: 0 auto;
    padding: 30px 70px;
    position: relative;
    background: url('../images/bg_main_r.png') no-repeat top 4px right 0px;
}
.page-nav .nav-inner > span{
    position: absolute;
    top: -115px;
    left: 0;
}
.page-nav .nav-inner > span img{
    max-width: 120px;
}
.page-nav .nav-inner ul,
.page-nav .nav-inner ul li,
.page-nav .nav-inner ul li a{
    -js-display: flex;
    display: flex;
    justify-content: space-between;
}
.page-nav .nav-inner ul li a{
    border: 3px #f9c10f solid;
    border-radius: 50%;
    padding: 10px 10px 15px;
    background: #fff;
    height: 140px;
    width: 140px;
    position: relative;
    align-items: center;
}
.page-nav .nav-inner ul li a::before{
    content: "";
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #f9c10f;
}
.page-nav .nav-inner ul li:nth-child(odd){
    margin-top: 30px;
}
.page-nav .nav-inner ul li a .nav-ttl{
    display: inline-block;
    margin: 0 auto;
}
.page-nav .nav-inner ul li a .nav-ttl img{
    max-width: 120px;
}
.page-nav .nav-inner ul li a .number{
    position: absolute;
    top: 3px;
    left: -5px;
    width: 44px;
}
.page-nav .nav-inner ul li:hover{
    background: url(../images/hover_flower.png) no-repeat right top;
}

/*---------------------------------
キャンペーン概要
----------------------------------*/
.campaign-summary {
    text-align: center;
    background: url(../images/bg_campaign.png) no-repeat center center;
}
.campaign-summary p {
    font-size: 1.8rem;
    line-height: 1.6;
    margin-bottom: 15px;
}
.campaign-summary .inner > span{
    margin: 25px 0 10px;
    display: inline-block;
}
.campaign-summary ul li{
    display: inline-block;
    margin-right: 10px;
}
.campaign-summary ul li:last-child{
    margin-right: 0
}
.campaign-summary ul li a:hover{
    opacity: 0.8;
}
.campaign-summary ul li img {
    max-width: 40px;
}
/*---------------------------------
応募ボックス
----------------------------------*/
.app-box{
    /*! border-top: 2px dashed #472b17; */
    /*! border-bottom: 5px solid #289bdc; */
}
.app-box.one-btn{
    background:  url('../images/bg_sub_cloud.png') no-repeat center center,url(../images/bg_border.png) repeat center center;
    background-size: 1100px,auto;
    border-bottom: 20px solid #289bdc;
}
.app-box.one-btn .inner{
    position: relative;
    background: url('../images/img_dolphin.png') no-repeat bottom -23px left;
}
.app-box.one-btn .inner > span{
    position: absolute;
    bottom: 0;
    right: 0;
}
.app-box ul{
    text-align: center;
    margin: 10px 0;
}
.app-box ul li{
    display: inline-block;
    width: calc(50% - 23px);
}
.app-box.-max ul li.app{
    margin-right: 40px;
}
.app-box ul li a{
    padding: 10px;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    font-size: 1.8rem;
}
.app-box ul li .app-btn a{
    background: #289bdc;
    box-shadow: 0 5px 0 0 #1584b6;
    display: block;
}
.app-box ul li .search-btn a{
    background: #e12780;
    box-shadow: 0 5px 0 0 #7f0450;
    display: block;
}
.app-box ul li a:hover{
    position: relative;
    top: 5px;
    box-shadow: none;
}
.app-box ul li a span{
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.app-box ul li.app a span{
    background: url(../images/icn_phone.png) no-repeat center center;
    background-size: 21px;
}
.app-box ul li.search a span{
    background: url(../images/icn_loop.png) no-repeat center center;
    background-size: 21px;
}
.app-box ul li p.ttl{
    margin-bottom: 10px;
    font-size: 1.8rem;
    color: #472b17;
    display: inline-block;
    position: relative;
}
.app-box ul li p.ttl::before{
    content: "";
    position: absolute;
    top: 45%;
    left: -30px;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    margin-top: -5px;
}
.app-box ul li.app p.ttl::before{
    border-top: 12px solid #289bdc;
}
.app-box ul li.search p.ttl::before{
    border-top: 12px solid #f9c10f;
}

/*---------------------------------
対象物件
----------------------------------*/
.targetProperty-area ul {
    text-align: center;
    letter-spacing: -.4rem;
    margin: 40px auto 0;
    width: 900px;
}
.targetProperty-area ul li{
    letter-spacing: normal;
    padding: 20px 30px;
    display: inline-block;
    width: calc(50% - 40px);
    vertical-align: top;
}
.targetProperty-area ul li > div{
    border: #472b17 2px solid;
    border-radius: 5px;
    position: relative;
}
.targetProperty-area ul li > div .number{
    position: absolute;
    top: -30px;
    left: -25px;
    width: 111px;
}
.targetProperty-area ul li div p.ttl {
    text-align: right;
    padding: 15px 15px 0;
    font-size: 1.8rem;
    line-height: 1.4;
    color: #472b17;
}
.targetProperty-area div .img-present {
    position: absolute;
    top: 45%;
    right: -25px;
    width: 105px;
}
.targetProperty-area div dl dt{
    padding: 15px 0;
    font-size: 1.8rem;
    font-weight: bold;
    background: url(../images/bg_triangle_l.png) no-repeat left 15px top;
    background-size: 45px;
    border-bottom: #472b17 dashed 2px;
    letter-spacing: 0.1rem;
}
.targetProperty-area div dl dd.read-link{
    margin: 20px 15px 10px;
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding-left: 20px;
}
.targetProperty-area div dl dd.read-link::before{
    content: "";
    position: absolute;
    top: 45%;
    left: -5px;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 12px solid #472b17;
    margin-top: -5px;
}
.targetProperty-area div dl dd:nth-of-type(2){
    position: relative;
}
.targetProperty-area div dl dd:nth-of-type(2) p a{
    margin: 0 15px 20px;
    background: #289bdc;
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    line-height: 1.4;
    border: solid 2px #289bdc;
    display: block;
}
.targetProperty-area div dl dd:nth-of-type(2) > span{
    position: absolute;
    top: -25px;
    left: 2px;
    width: 52px;
}
.targetProperty-area div dl dd:nth-of-type(2) p a:hover{
    background: #fff;
    color: #289bdc;
    transition: all .3s;
}
/*---------------------------------
Wチャンス
----------------------------------*/
.wchance-area ul{
    -js-display: flex;
    display: flex;
    justify-content: space-between;
}
.wchance-area ul li{
    margin-right: 10px;
    width: 25%;
    min-height: 354px; 
}
.wchance-area ul li:last-child{
    margin-right: 0;
}
.gift-box {
    margin-top: 10px;
}
.wchance-area ul li span {
    display: block;
    margin-bottom: 15px;
    text-align: center;
}
.wchance-area ul li span.sub-ttl {
    margin-bottom: 5px;
    color: #e95449;
}
.wchance-area ul li p{
    text-align: center;
    font-size: 1.8rem;
    color: #472b17;
    letter-spacing: .2rem;
    line-height: 1.4;
    font-weight: bold;
}
.wchance-area ul li .attention{
    margin-top: 10px;
}

/*---------------------------------
応募の流れ
----------------------------------*/
.step-area ul{
    -js-display: flex;
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
    width: 960px;
}
.step-area ul li{
    flex-basis: 15.5em;
    width: 25%;
    border-radius: 5px;
    border: #472b17 solid 2px;
    position: relative;
    text-align: center;
    min-height: 294px;
}
.step-area ul li::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -24px;
    width: 0;
    height: 0;
    margin-top: -10px;
    border-bottom: 12px solid transparent;
    border-top: 12px solid transparent;
    border-left: 12px solid #289bdc;
}
.step-area ul li:last-child::after {
    border: 0;
}
.step-area ul li .step-number{
    position: absolute;
    top: -40px;
    left: -30px;
    margin: 0;
}
.step-area ul li .step-number img{
    max-width: 100px;
}
.step-area ul li > span{
    display: block;
    margin: 40px 10px 10px;
}
.step-area ul li > span > img{
    max-width: 130px; 
}
.step-area li dl dt{
    padding: 15px 0;
    font-size: 1.8rem;
    font-weight: bold;
    background: url(../images/bg_triangle_r.png) no-repeat right 15px top;
    background-size: 30px;
    border-bottom: #472b17 dashed 2px;
    letter-spacing: 0.1rem;
}
.step-area li dl dd{
    padding: 10px;
    line-height: 1.4;
}
.step-area li dl dd:nth-of-type(2){
    padding-top: 0;
}
.step-area li dl dd.small{
    font-size: 1.2rem
}

/*---------------------------------
応募要項
----------------------------------*/
.requirement-area dt {
    text-align: center;
    font-size: 1.2rem;
    margin-top: 40px;
    color: #472b17;
    font-weight: bold;
    border-bottom: #472b17 dotted 1px;
    border-left: #472b17 solid 1px;
    border-right: #472b17 solid 1px;
    border-top: #472b17 solid 1px;
    padding: 8px;
}

.requirement-area dd {
	border-left:#472b17 solid 1px;
	border-right:#472b17 solid 1px;
    border-bottom: #472b17 solid 1px;
    padding: 20px;
    line-height: 1.4;
    margin-bottom: 20px;
}
.requirement-area dd > p,
.requirement-area dd ol{
    margin-bottom: 10px;
}
.requirement-area dd p:nth-of-type(2) {
    margin-top: 10px;
}
.requirement-area dd ul li{
    list-style-type: disc;
    margin-left: 15px;
    word-break: break-all;
}
.requirement-area dd ul.attention-list{
    margin-top: 10px;
}
.requirement-area dd ul.attention-list > li{
    list-style-type: none;
    font-size: 1.2rem;
    margin-left: 0;
}
.requirement-area dd ul.attention-list > li::before{
    content: "\00203b";
    display: inline-block;
    margin-right: 5px;
}
.requirement-area dd ol li > span::after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 8px solid #000;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    margin: 0 10px;
}
/*---------------------------------
よくある質問
----------------------------------*/
.question-area dl {
    padding: 20px;
    border: #472b17 solid 1px;
    margin-bottom: 20px;
    line-height: 1.4;
}
.question-area dl dt {
    background: url(../images/icn_Q.png) no-repeat left center;
    background-size: 35px;
    padding: 10px 0 10px 50px;
    margin-bottom: 5px;
    border-bottom: #472b17 1px dashed;
    font-size: 1.8rem;
    color: #472b17;
}
.question-area dl dd {
    background: url(../images/icn_A.png) no-repeat left center;
    background-size: 35px;
    padding: 10px 0 10px 50px;
}
/*---------------------------------
フッター
----------------------------------*/
.app-box.ft{
    border-bottom: 25px solid #289bdc;
    background: url(../images/bg_sub_cloud.png) no-repeat center center,url(../images/bg_border.png) repeat center center;
    background-size: 1460px,auto;
}
.app-box.ft .inner{ 
    padding-bottom: 100px;
    background: url(../images/img_dolphin.png) no-repeat bottom -23px right 50px;
}


/*==========================================
   woman共通ヘッダー・フッター start
==========================================*/

@media screen and (max-width: 640px) {
/*====== SP ヘッダー ======*/
    a {
        color: #008cd3;
    }
    .l-header {
        background: url("https://woman.chintai/images/share/sp/bg-waterColor.png") center center no-repeat;
        background-size: cover;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25); }
    .l-header .header-inner {
        padding: 12px 8px 8px; }
    .l-header .header-h1 {
        padding: 2px 2px;
        background: #353535;
        color: #ffffff;
        font-size: 1.0rem;
        text-align: center;
        letter-spacing: 0.1rem; }
    .l-header .header-h1 h1 {
        font-size: 1rem; }
    .l-header .header-h1 p {
        font-size: 1rem; }
    .l-header .header-nav {
        float: right;
        width: 40%; }
    .l-header .header-nav ul {
        display: table;
        padding-bottom: 4px;
        width: 100%;
        table-layout: fixed; }
    .l-header .header-nav li {
        display: table-cell;
        vertical-align: middle;
        text-align: center; }
    .l-header .header-nav li a {
        display: inline-block;
        height: 25px;
        line-height: 25px;
        font-size: 3.8vw;
        text-decoration: none;
        color: #353535; }
    .l-header .header-nav li a.is-none {
        color: #353535;
        pointer-events: none;
        opacity: 0.7; }
    .l-header .header-nav li i:before {
        display: inline-block;
        transform: scale(1.8); }
    .l-header .header-nav li span {
        display: none; }
    .l-header .header-nav li + li {
        border-left: 1px solid rgba(0, 0, 0, 0.5); }
    .l-header .header-nav li.header_nav-btn {
        width: 55px; }
    .l-header .header-nav li.header_nav-btn a {
        width: 0;
        padding-left: 28px;
        background: url("https://woman.chintai/images/share/sp/icon-menu@2x.png") center center no-repeat;
        background-size: auto 90%; }
    .l-header .header-nav li:first-child {
        position: relative; }
    .l-header .header-nav li:first-child a .favorite_count {
        position: absolute;
        top: 0;
        right: 0;
        color: #ffffff;
        background: #e12780;
        padding: 2px;
        border-radius: 50%;
        font-size: 1rem;
        line-height: 1.2;
        width: 2rem;
        height: 2rem;
        display: table-cell;
        vertical-align: middle; }
    .l-header .header-nav .header_nav-body {
        position: fixed;
        right: 0;
        top: 0;
        z-index: 40;
        height: 100%;
        background: #ffffff;
        border-top: 4px solid #e12780; }
    .l-header .header-nav .header_nav-body.is-active dd a {
        display: block; }
    .l-header .header-nav .header_nav-body dt {
        display: none; }
    .l-header .header-nav .header_nav-body dd a {
        display: none;
        font-size: 1.4rem;
        padding: 12px 20px;
        background: #ffffff;
        text-decoration: none;
        border-bottom: 1px solid #bbbbbb; }
    .l-header .header-nav .header_nav-body dd a i {
        text-decoration: none; }
    .l-header .header-nav .header_nav-body dd.menu-close {
        text-align: right; }
    .l-header .header-nav .header_nav-body dd.menu-close a {
        background: #353535;
        border-bottom: 0;
        color: #ffffff; }
    .l-header .header-logo {
        float: left;
        width: 55%;
        height: 32px;
        background: url("https://woman.chintai/images/share/sp/img_logo.svg") center center no-repeat;
        background-size: 100% auto; }


    .l-header.-top {
        padding-bottom: 15vw;
        background: url("https://woman.chintai/images/share/sp/bg-mv_top.svg") bottom -2px center no-repeat, url("https://woman.chintai/images/share/sp/bg-waterColor.png") center center no-repeat;
        background-size: 100% auto, cover;
        box-shadow: none;
        position: relative; }
    .l-header.-top .header-inner {
        padding: 12px 0 8px; }
    .l-header.-top a {
        text-decoration: none; }
    .l-header.-top a .header-logo {
        float: none;
        height: auto;
        background: none;
        width: 85%;
        margin: 0 auto; }
    .l-header.-top a .header-logo span {
        display: block; }
    .l-header.-top a .header-logo .header_img {
        margin: 0 auto; }
    .l-header.-top a .header-logo .header_img img {
        width: 100%; }
    .l-header.-top a .header-logo .header_lead {
        font-size: 1rem;
        color: #ffffff;
        font-weight: bold;
        text-align: center; }
    .l-header.-top .header-nav {
        float: none;
        width: 100%; }
    .l-header.-top .header-nav li a {
        font-size: 3.8vw; }
    .l-header.-top .header-nav li i:before {
        margin-right: 4px; }
    .l-header.-top .header-nav li span {
        display: inline; }
    .l-header.-top .header-nav li.header_nav-btn {
        width: 55px; }
    .l-header.-top .header-nav li + li {
        border-left: 1px solid rgba(0, 0, 0, 0.5); }
    .l-header.-top .header-about {
        position: absolute;
        bottom: 0;
        right: 10px; }
    .l-header.-top .header-about a {
        padding: 5px 12px;
        background: #e12780;
        color: #ffffff;
        border-radius: 18px;
        text-decoration: none;
        font-size: 1.3rem; }

/*====== SP フッター ======*/
    .l-footer {
        border-top: dashed 1px #353535;
        background: #f7f7f7; }
    .l-footer .footer-text {
        position: relative;
        margin: 16px 0;
        padding: 0 10px;
        font-size: 1.4rem;
        line-height: 1.6; }
    .l-footer .footer-text p {
        overflow: hidden;
        margin-bottom: 8px;
        max-height: 2.8em; }
    .l-footer .footer-bottom {
        padding: 0 10px;
        background: #e12780; }
    .l-footer .footer-bottom small {
        padding: 8px 0;
        display: block;
        font-size: 1.0rem;
        color: #ffffff;
        text-align: center; }
    .l-footer .footer-nav {
        padding: 16px 0;
        border-bottom: solid 1px #ffffff;
        text-align: center; }
    .l-footer .footer-nav li {
        display: inline-block;
        padding: 4px 4px;
        font-size: 1.4rem;
        color: #ffffff; }
    .l-footer .footer-nav li::after {
        content: "\007c";
        display: inline-block;
        padding-left: 4px; }
    .l-footer .footer-nav a {
        color: #ffffff; }

    .only-pc {
        display: none;
    }

    .txt-away {
        overflow: hidden;
        text-indent: 120%;
        white-space: nowrap; }


/*====== SP 都道府県検索リンク ======*/
    
    .l-cont .cont-inner {
        position: relative; }
    .m-drilldown + .m-drilldown {
        margin-top: 16px; }
    .m-drilldown .drilldown-title {
        position: relative;
        border: 1px solid #bbbbbb;
        border-radius: 4px;
        padding: 8px 50px 8px 0;
        text-align: center;
        box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2); }
    .m-drilldown .drilldown-title h2, .m-drilldown .drilldown-title h5, .m-drilldown .drilldown-title p {
        display: inline-block;
        background-image: linear-gradient(180deg, rgba(255, 255, 0, 0) 0%, rgba(255, 255, 0, 0) 39%, #ffee55 40%, #ffee55 89%, rgba(255, 255, 0, 0) 90%, rgba(255, 255, 0, 0) 100%);
        font-size: 1.8rem;
        line-height: 2.8rem;
        font-weight: 400; }
    .m-drilldown .drilldown-body li {
        position: relative;
        border-bottom: 1px solid #bbbbbb;
        background: #f7f7f7;
        font-size: 1.6rem; }
    .m-drilldown .drilldown-body li .checknum {
        font-size: 0.8em; }
    .m-drilldown .drilldown-body a {
        display: block;
        padding: 12px 0;
        text-align: center;
        color: #353535;
        text-decoration: none; }
    .m-drilldown .drilldown-body ul {
        letter-spacing: -0.4em;
        background: #f7f7f7; }
    .m-drilldown .drilldown-body ul::after {
        content: "";
        display: block;
        clear: both; }
    .m-drilldown .drilldown-body li {
        letter-spacing: normal;
        display: inline-block;
        border-right: 1px solid #bbbbbb;
        width: 50%;
        vertical-align: baseline; }
    .m-drilldown .drilldown-body li:nth-child(2n) {
        border-right: none; }

    .js-drilldown .js-drillTrg {
        cursor: pointer;
        position: relative; }
    .js-drilldown .js-drillTrg::after {
        content: "＋";
        display: inline-block;
        position: absolute;
        top: 8px;
        right: 0;
        border-left: 1px solid #bbbbbb;
        height: calc(100% - 16px);
        width: 50px;
        color: #e12780;
        font-size: 2.2rem;
        line-height: 2.8rem; }
    .js-drilldown .js-drillBody {
        overflow: hidden;
        height: auto;
        padding-top: 0;
        max-height: 0;
        transition: all 150ms ease; }
    .js-drilldown.is-open .js-drillBody {
        padding-top: 4px;
        max-height: 3000px;
        transition: all 250ms ease; }
    .js-drilldown.is-open .js-drillTrg::after {
        content: "ー"; }

/*====== パンくずリスト ======*/
    
    .m-breadcrumb {
        padding: 8px 0;
        background: #ffffff;
        text-align: center; }
    .m-breadcrumb ul {
        display: inline-block; }
    .m-breadcrumb li {
        display: inline-block;
        padding-right: 4px;
        font-size: 1.2rem; }
    .m-breadcrumb li::after {
        content: "\003e";
        display: inline-block;
        padding-left: 4px; }
    .m-breadcrumb li:last-child:after {
        content: none; }
    .m-breadcrumb a {
        color: #008cd3; }
    section.l-cont.-seo.bg-dot_grey {
        padding: 0 10px;
    }

}


/*==========================================
    PC start
==========================================*/

@media screen and (min-width: 641px) {
    body {
        min-width: 960px; }

/*====== PC ヘッダー ======*/
    .l-header {
        background: url("https://woman.chintai/images/share/pc/bg-waterColor.png") bottom center no-repeat, url("https://woman.chintai/images/share/pc/bg-header.png") top center no-repeat;
        background-size: 100% auto, 100% auto;
        max-height: 100px;
        height: 15vw; }
    .l-header .header-h1 {
        width: 100%;
        background: rgba(0, 0, 0, 0.5);
        display: block;
        padding: 2px 2px; }
    .l-header .header-h1 h1 {
        max-width: 960px;
        margin: 0 auto;
        color: #ffffff;
        font-size: 1.0rem;
        text-align: left;
        letter-spacing: 0.1rem; }
    .l-header .header-h1 p {
        max-width: 960px;
        margin: 0 auto;
        color: #ffffff;
        font-size: 1.0rem;
        text-align: left;
        letter-spacing: 0.1rem; }
    .l-header .header-inner {
        max-width: 960px;
        margin: 0 auto;
        position: relative;
        font-size: 1.4rem;
        margin-top: 10px; }
    .l-header .header-inner .header-nav {
        position: absolute;
        right: 0; }
    .l-header .header-inner .header-nav ul {
        float: left;
        display: table;
        margin-right: 5px; }
    .l-header .header-inner .header-nav ul li {
        display: inline-block; }
    .l-header .header-inner .header-nav ul li a {
        color: #353535;
        text-decoration: none;
        vertical-align: middle;
        background: rgba(255, 255, 255, 0.5);
        padding: 5px 10px;
        min-width: 150px;
        text-align: center;
        display: block; }
    .l-header .header-inner .header-nav ul li a i {
        font-size: 1.6rem; }
    .l-header .header-inner .header-nav ul li a.is-none {
        color: #ffffff;
        pointer-events: none;
        background: rgba(0, 0, 0, 0.8);
        opacity: 0.5; }
    .l-header .header-inner .header-nav ul li:first-child {
        position: relative; }
    .l-header .header-inner .header-nav ul li:first-child a {
        border-radius: 4px 0 0 4px; }
    .l-header .header-inner .header-nav ul li:first-child a .favorite_count {
        position: absolute;
        top: -5px;
        right: -5px;
        color: #ffffff;
        background: #e12780;
        padding: 2px;
        border-radius: 50%;
        font-size: 1rem;
        line-height: 1.2;
        width: 2rem;
        height: 2rem;
        display: table-cell;
        vertical-align: middle; }
    .l-header .header-inner .header-nav ul li:nth-child(2) a {
        border-radius: 0 4px 4px 0; }
    .l-header .header-inner .header-nav ul .header_nav-btn {
        display: none; }
    .l-header .header-inner .header-nav .header_nav-body {
        float: left;
        padding-right: 10rem;
        position: relative;
        z-index: 1000; }
    .l-header .header-inner .header-nav .header_nav-body.is-active dd.menu-pc {
        display: block; }
    .l-header .header-inner .header-nav .header_nav-body.is-active dd.menu-close {
        display: block; }
    .l-header .header-inner .header-nav .header_nav-body dt a {
        color: #353535;
        text-decoration: none;
        vertical-align: middle;
        background: rgba(255, 255, 255, 0.5);
        padding: 5px 10px;
        min-width: 150px;
        text-align: center;
        display: block;
        border-radius: 4px; }
    .l-header .header-inner .header-nav .header_nav-body dt a i {
        font-size: 1.6rem; }
    .l-header .header-inner .header-nav .header_nav-body dd {
        background: #ffffff;
        box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2); }
    .l-header .header-inner .header-nav .header_nav-body dd a {
        color: #353535;
        display: block;
        text-align: center;
        text-decoration: none;
        padding: 10px; }
    .l-header .header-inner .header-nav .header_nav-body dd a:hover {
        background: #e12780;
        color: #ffffff; }
    .l-header .header-inner .header-nav .header_nav-body dd.menu-pc {
        display: none; }
    .l-header .header-inner .header-nav .header_nav-body dd.menu-close {
        display: none; }
    .l-header .header-inner .header-nav .header_nav-body .menu-search {
        position: absolute;
        top: 0;
        right: 0;
        padding: 0;
        background: none;
        box-shadow: none; }
    .l-header .header-inner .header-nav .header_nav-body .menu-search a:hover {
        background: none;
        color: #353535; }
    .l-header .header-inner .header-logo {
        position: absolute;
        top: 0;
        left: 0;
        background: url(https://woman.chintai/images/share/pc/img_logo.svg) 0 0 no-repeat;
        background-size: auto 100%;
        width: 257px;
        height: 34px; }
    .l-header.-top .header-about {
        position: absolute;
        top: 40px;
        right: 0; }
    .l-header.-top .header-about a {
        padding: 3px 10px;
        background: #e12780;
        color: #ffffff;
        border-radius: 18px;
        text-decoration: none;
        font-size: 1.2rem; }
    
    .page-top .l-cont.-top_search .search-title h1 .cont_title-sub {
        display: none; }

    .page-top .l-header.-top .header-inner a {
        display: block; }
    .page-top .l-header.-top .header-inner a .header-logo {
        background: none;
        height: auto;
        top: -3px;
        width: auto; }
    .page-top .l-header.-top .header-inner a .header-logo span {
        display: block; }
    .page-top .l-header.-top .header-inner a .header-logo .header_img {
        width: 254px; }
    .page-top .l-header.-top .header-inner a .header-logo .header_img img {
        width: 100%; }
    .page-top .l-header.-top .header-inner a .header-logo .header_lead {
        width: 300px;
        font-size: 1rem;
        color: #ffffff;
        font-weight: bold;
        text-align: left; }
    
    .m-menu_bg.is-active {
        display: none; }

    .only-sp {
        display: none !important; }

    .txt-away {
        overflow: hidden;
        text-indent: 120%;
        white-space: nowrap; }


/*====== PC　都道府県検索リンク ======*/
    .l-main {
        overflow: hidden; }
    .l-main .main-body,
    .l-main .main-additional {
        overflow: hidden;
        background: #ffffff; }

    .cont-inner {
        width: 960px;
        margin: 0 auto;
        font-size: 1.4rem;
        position: relative; }

    .l-box {
        font-size: 1.4rem;
        background: #fff;
        border-radius: 2px;
        box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.1);
        width: 100%; }

    .m-drilldown {
        border-bottom: 1px solid #bbbbbb;
        margin-top: 20px;
        padding-bottom: 20px; }
    .m-drilldown .drilldown-title {
        background: linear-gradient(180deg, rgba(255, 255, 0, 0) 0%, rgba(255, 255, 0, 0) 35%, yellow 100%, yellow 89%, rgba(255, 255, 0, 0) 90%, rgba(255, 255, 0, 0) 100%);
        background-size: 10% auto;
        display: inline-block;
        margin-bottom: 10px; }
    .m-drilldown .drilldown-title i {
        margin: 0;
        font-size: 2rem; }
    .m-drilldown .drilldown-title h2, .m-drilldown .drilldown-title p {
        display: inline-block;
        font-weight: normal;
        font-size: 2rem; }
    .m-drilldown .drilldown-title h2 span::before, .m-drilldown .drilldown-title p span::before {
        content: "『"; }
    .m-drilldown .drilldown-title h2 span::after, .m-drilldown .drilldown-title p span::after {
        content: "』"; }
    .m-drilldown .drilldown-body ul li {
        float: left;
        margin: 5px 0;
        border-right: 1px solid #bbbbbb; }
    .m-drilldown .drilldown-body ul li a {
        color: #353535;
        margin: 0 15px; }

/*====== PC　フッター ======*/
    .l-footer .footer-text .btn-more {
        display: none; }
    .l-footer .footer-bottom {
        background: #ea508b;
        padding: 10px 0; }
    .l-footer .footer-bottom .footer-nav {
        float: left; }
    .l-footer .footer-bottom .footer-nav ul li {
        float: left; }
    .l-footer .footer-bottom .footer-nav ul li a {
        color: #ffffff;
        font-size: 1.2rem;
        padding: 0 10px;
        border-right: 1px solid #ffffff;
        text-decoration: none; }
    .l-footer .footer-bottom .footer-nav ul li a i {
        text-decoration: none;
        font-size: 1rem; }
    .l-footer .footer-bottom .footer-nav ul li:last-child a {
        border-right: 0; }
    .l-footer .footer-bottom small {
        float: right;
        color: #ffffff;
        font-size: 1.2rem; }
    /*====== 背景の種類 ======*/
    .bg-stripe {
        background: url("https://woman.chintai/images/share/pc/bg-stripe@2x.png") center center repeat;
        background-size: 12px;
        position: relative;
        padding: 40px 0; }

    .bg-dot_grey {
        background: url("https://woman.chintai/images/share/pc/bg-seo_top.png") 0 0 no-repeat, url("https://woman.chintai/images/share/pc/dot_gray.gif") 0 0 repeat;
        background-size: 100% auto, 10px auto;
        padding: 50px 0 40px; }

    .bg-dot_blue {
        background: url("https://woman.chintai/images/share/pc/dot_blue.gif") 0 0 repeat;
        background: url("https://woman.chintai/images/share/pc/dot_blue.gif") 0 0 repeat;
        background-size: 10px auto;
        padding: 20px 0; }


/*============= パンくずリスト =============*/
    .m-breadcrumb {
        font-size: 1.2rem;
        padding: 10px 0; }
    .m-breadcrumb ul li {
        float: left;
        padding-right: 1rem; }
    .m-breadcrumb ul li::after {
        content: "\003e";
        display: inline-block;
        padding-left: 4px; }
    .m-breadcrumb ul li:last-child:after {
        content: none; }
    .m-breadcrumb ul li a {
        color: #38b8eb; }

}


/*---------------------------------
レスポンシブ
----------------------------------*/
@media screen and (max-width: 769px){
    .inner{
        padding: 40px 20px;
    }
    .main-area .main {
        background: url(../images/border_wave.png) repeat-x center bottom,url(../images/bg_main_cloud.png) no-repeat center top;
        background-size: 780px,1285px;
    }
    .main h2 img {
        max-width: 530px;
    }
    .page-nav .nav-inner ul li:nth-child(odd){
        margin: 0;
    }
    .page-nav .nav-inner ul li{
        display: inline-block;
        width: 32%;
        vertical-align: top;
    }
    .page-nav .nav-inner ul li:nth-child(-n+3){
        text-align: left;
    }
    .page-nav .nav-inner ul li:nth-child(n+4){
        text-align: right;
    }
    .page-nav .nav-inner ul,
    .page-nav .nav-inner ul li a{
        display: inline-block;
        text-align: center;
    }
    .nav-inner {
        max-width: 610px;
        padding: 30px 20px;
    }
    .page-nav .nav-inner ul li a .nav-ttl {
        padding-top: 40px;
    }
    .campaign-summary {
        background-size: 710px;
    }
    .targetProperty-area ul{
        width: 730px
    }
    .targetProperty-area ul li > div .number{
        left: -55px;
    }
    .targetProperty-area div .img-present{
        top: 37%;
        right: -45px;
    }
    .targetProperty-area ul li:nth-child(5) {
        padding: 20px 0;
    }
    .step-area ul{
        width: 730px;
    }
    .step-area ul li{
        margin: 10px;
    }
    .step-area ul li .step-number{
        left: -20px;
    }
    .step-area ul li::after{
        right: -19px;
    }
}

@media screen and (max-width: 481px){
    .sp-only{
        display: inline-block!important;
    }
    .pc-only{
        display: none !important;
    }
    .inner{
        padding: 30px 10px;
    }
    .main-area .main {
        background: url(../images/border_wave.png) repeat-x center bottom,url(../images/bg_sp_cloud.png) no-repeat center top;
        background-size: 780px,cover;
    }
    .main h2 img{
        max-width: 100%;
        padding: 0;
    }
    h3 {
        margin: 0 auto 30px;
    }
    h3 > img{
        max-width: 240px;
    }
    .nav-inner {
        padding: 30px 10px;
    }
    .page-nav .nav-inner > span {
        top: -75px;
    }
    .page-nav .nav-inner > span img {
        max-width: 80px;
    }
    .page-nav .nav-inner ul li:nth-child(-n+3){
        margin-bottom: 10px;
    }
    .page-nav .nav-inner ul li a {
        border-radius: 10px;
        padding: 10px 0 15px;
        height: 100px;
        width: 100%;
    }
    .page-nav .nav-inner ul li a .nav-ttl {
        padding-top: 19px;
    }
    .page-nav .nav-inner ul li a .nav-ttl img{
        max-width: 100%;
    }
    .page-nav .nav-inner ul li a .number {
        top: -5px;
        left: 0;
        right: 0;
        margin: auto;
        width: 30px;
    }
    .page-nav .nav-inner ul li a::before {
        bottom: 5px;
    }
    .campaign-summary p {
        font-size: 1.6rem;
    }
    .campaign-summary {
        background: url(../images/bg_campaign_sp.png) no-repeat center center;
        background-size: 430px;
    }
    .targetProperty-area ul {
        width: 100%;
    }
    .targetProperty-area ul li {
        width: 100%;
        padding: 20px 10px;
    }
    .targetProperty-area ul li > div .number,
    .step-area ul li .step-number{
        left: -20px;
        width: 24vw;
    }
    .targetProperty-area div .img-present {
        right: -20px;
    }
    .targetProperty-area ul li div p.ttl{
        font-size: 5vw;
    }
    .targetProperty-area ul li:nth-child(5) {
        padding: 20px 10px; 
    }
    .targetProperty-area div dl dd:nth-of-type(2) > span {
        top: -36px;
    }
    .app-box.-max ul li.app {
        margin-right: 0; 
        margin-bottom: 20px;
    }
    .app-box ul li p.ttl {
        font-size: 4.5vw;
    }
    .app-box ul li {
        width:  100%;
    }
    .app-box.one-btn,
    .app-box.one-btn .inner{
        background: none;
    }
    .app-box.one-btn{
        border-bottom: 5px solid #289bdc;
    }
    .app-box.one-btn .inner > span{
        display: none;
    }
    .wchance-area ul{
        display: block;
    }
    .wchance-area ul li {
        margin-right: 0;
        width: 49%;
        display: inline-block;
        padding: 5px;
        vertical-align: top;
        min-height: auto;
    }
    .wchance-area ul li p {
        font-size:5vw;
        letter-spacing: normal;
    }
    .step-area ul {
        display: block;
        width: 100%;
        padding: 0 10px;
        margin-top: 0;
    }
    .step-area ul li {
        width: 100%;
        margin: 0 0 40px 0;
        min-height: auto;
    }
    .step-area ul li .step-number{
        top: -30px;
    }
    .step-area ul li::after {
        content: "";
        position: absolute;
        bottom: -28px;
        right: 0;
        width: 0;
        height: 0;
        margin: auto;
        border-left: 12px solid transparent;
        border-right: 12px solid transparent;
        border-top: 12px solid #289bdc;
        left: 0;
        top: auto;
        border-bottom: none;
    }
    .question-area dl {
        padding: 10px 20px;
    }
    .question-area dl dt {
        font-size: 1.6rem;
    }
    .app-box.ft {
        background: none;
    }
    .ft-area .copylight span{
        display: none;
    }
    .ft-area .copylight .ft-inner {
        background: url(../images/bg_main_r.png) no-repeat top 10px right;
        background-size: 50px;
    }
    .ft-area .ft-bg ul li a::after {
        margin: 0 5px;
    }
    .attention {
        display: inline-block;
    }
}



.maintxt{
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom: 20px;
}

.missword{
	color:#C09;
    font-size: 1em;
}

.txt{
	text-align:center;
	font-size:0.9em;
	margin: 20px 0 20px 0;
}
	
	
.kw{
	font-size:0.8em;
}

.chintiger{
    text-align: center;
}